Subject: bug#39207: WITH dgb symbols Re: bug#39207: 28.0.50; crash when sending gnus message

From: Robert Pluim <[email-masked]>
Date: Tue, 21 Jan 2020 14:36:42 +0100

>>>>> On Tue, 21 Jan 2020 12:08:45 +0100, [email-masked] (Gĳs Hillenius) said:

    Gĳs> Now /with/ debug symbols, I hope this helps. Same recipy, same problem
    Gĳs> in Gnus when trying to read mail.

Thatʼs better, thanks. Itʼs crashing when trying to update the mode
line. Do you have any modes/customizations that do funky things with
the modeline, like using ':eval'? Can you try disabling them?

Robert